<template>
  <div>
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  name: "AdminPage"
};
</script>

<style>
@import "../assets/css/sb-admin-2.css";
@import "../assets/css/all.min.css";
</style>
